[Info]
AllColumnIDs=seq_no∧prod_code_1∧prod_code_2∧diff_type∧
AllColumnNamesEn=seq_no∧prod_code_1∧prod_code_2∧diff_type∧
AllColumnNames=套利对序号∧腿1合约代码∧腿2合约代码∧两腿价差类型∧
AllColumnWidths=140∧140∧97∧100∧
AllColumnWidthsEn=140∧140∧97∧77∧
AllColumnAligns=1∧1∧1∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧
ShowFlag=1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧